@charset "utf-8";
body {
    background-color: #FCEEED;
}
.navbar.fixed-top.navbar-expand-lg.navbar-light {
    border-bottom: 2px solid #9E6898;
    background-color: #FCEEED;
}



.navbar.fixed-top.navbar-expand-lg.navbar-light #navbarSupportedContent1 .navbar-nav.mr-auto {
    margin: auto;
}


.LOGO {
    width: 125px;
    height: 37px;
    margin-right: 23px;
}

footer  {
    background-color: #63246C;
    color: #FFFFFF;
    text-align: center;
}
#carouselExampleIndicators1 {
    margin-top: 58px;
}
.carousel-inner .carousel-item.active .d-block.mx-auto {
    width: 100%;
}
.container .row .col-xl-5 {
    color: #63246C;
}
.container h3 {
    color: #63246C;
    text-align: center;
}
.row .col-xl-4 .btn.btn-sm {
    margin-top: 35px;
    background-color: #DDB3D4;
    margin-left: 14px;
    color: #FFFFFF;
}
.container .row {
    margin-top: 31px;
    margin-bottom: 29px;
}
.row .col-xl-4.col-lg-4.col-md-4 .botonn {
    margin-top: 35px;
    background-color: #DDB3D4;
    margin-left: 14px;
    color: #FFFFFF;
    width: 113px;
    text-align: center;
}
